# std::tr1::__is_int_or_cref< _Tp > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp>
struct std::tr1::__is_int_or_cref< _Tp >

Definition at line 174 of file tr1/type_traits.

## Public Types

- typedef remove_reference<
  _Tp >::type __rr_Tp

## Static Public Attributes

- static const bool __value

The documentation for this struct was generated from the following file:

- tr1/type_traits